/* Localized versions of Info.plist keys */

CFBundleName = "EndNote 2025.2 Updater";
CFBundleShortVersionString = "22.2.0.22114";
CFBundleGetInfoString = "EndNote 2025.2 Updater (Build 22114),  Copyright © 2006-2025 Clarivate Analytics.  All Rights Reserved.";
NSHumanReadableCopyright = "EndNote 2025.2 Updater (Build 22114),  Copyright © 2006-2025 Clarivate Analytics.  All Rights Reserved.";
